/*  --------------------------------------------     High Level Styles ----------------------------------------------------------*/
html, body {
	overflow: auto;
	height: 100%;
}

body {
	height: 100%;
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
	color: #fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

hr {
	margin: 2px;
}

a {
	color: lightgreen;
	text-decoration: none;
}

a:hover {
	color: yellow;
}

#MainBody {
	background: #193957;
	box-shadow: 0 0 5px 5px black inset;
	width: 100%;
	height: 80%;
	padding-bottom: 10px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-bottom: 10px;
}

/*  ------------------------------------------------------ Full Screen Stuff Styles ----------------------------------------------------------*/
#FullView {
	display: none;
	height: 100%;
	overflow: hidden;
}

.FullScreenMode #LeftContent {
	display: none;
}

.FullScreenMode #RightContent {
	width: 97%;
}

.FullScreenMode #Video {
	width: 98%;
}
/*  ------------------------------------------------------ Company Stuff Styles ----------------------------------------------------------*/
.FancySelect {
	background-color: #31689b;
	border-radius: 4px;
	border: 1px solid black;
	padding: 2px;
	color: white;
	cursor: pointer;
}

#Header {
	background: #31689b;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 3000;
	border-bottom: black;
	border-bottom-style: groove;
	box-shadow: 0 0 23px 1px black inset;
}

#HeaderTable {
	width: 100%;
	margin-right: 0px;
	text-align: center;
}

#AddressCell {
	text-align: left;
}

#CompanyLogo {
	max-height: 100px;
	max-width: 80%;
}

#CompanyNameDiv {
	font-size: 25px;
}

#HeaderProjectName {
	font-size: 20px;
}

#SecondHeader {
	width: 100%;
	height: 125px;
	display: flex;
	background: #3e5e79;
	border: black;
	border-style: solid;
	border-width: 2px;
	border-radius: 10px;
	margin-top: 10px;
	border-spacing: 10px;
	border-collapse: separate;
	overflow: hidden;
}

#ProjectNameDiv {
	margin-left: 1%;
	padding-top: 1%;
	padding-bottom: 1%;
	width: 40%;
	display: inline-block;
	align-items: stretch;
	height: 100px;
	overflow: auto;
}

#ProjectName {
	font-size: 20px;
	text-align: center;
}

#ProjectDescDiv {
	font-size: 14px;
	height: 50;
	display: inline-block;
}

#MapOuterDiv {
	display: inline-block;
	margin-left: 2%;
	width: 30%;
}

#AddImgOuterDiv {
	position: relative;
	padding-top: 1%;
	padding-bottom: 1%;
	padding-right: 1%;
	width: 30%;
}

#AddImgImg {
	max-width: 100%;
	max-height: 100%;
	float: right;
	position: absolute;
	top: 50%;
	right: 0;
	margin-right: 1%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translate(0, 50%);
	transform: translate(0, -50%);
}

#ProjectLogo {
	max-height: 110px;
	max-width: 85%;
}

#MapDiv {
	width: 95%;
	height: 125px;
	float: left;
}

#MapSizeDiv {
	width: 95%;
	height: 125px;
	float: left;
}

#MapLink {
	float: right;
}
/*  ------------------------------------------------------ Main Table Styles ----------------------------------------------------------*/
#BlocksDiv {
	margin-left: 2%;
	margin-right: 2%;
}

#IframeTable1, #IframeTable2 {
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.iframeClass{
	box-shadow: 0px 0px 44px 10px black;
}

.NoMap {
	display: none;
}

iframe {
	width: 100%;
	height: 100%;
	border: none;
}

#IframeSizeDiv1, #IframeSizeDiv2 {
	text-align: center;
}

#LonerIframeColumn1, #LonerIframeColumn2 {
	position: relative;
	padding-bottom: 2%;
}

#LonerIframeTable1, #LonerIframeTable2 {
	display: none;
	width: 100%;
	border-spacing: 10px;
	border-collapse: separate;
}

.firstIframe {
	position: relative;
	width: 50%;
	padding-bottom: 1%;
}

.nodePub {
	cursor: pointer;
	pointer: hand;
	display: inline-block;
	position: relative;
	float: right;
	right: 0;
	margin-top: 1%;
	padding-top: 1%;
	margin-bottom: 1%;
}

.lastNodePub {
	display: inline-block;
	position: relative;
	width: 100%;
	margin-left: 25%;
}

/*  ------------------------------------------------------ Image Toolbar Styles ----------------------------------------------------------*/
.btn {
	cursor: pointer;
}

#WeatherDiv {
	float: right;
	margin-top: 20px;
	font-size: 14px;
	line-height: 12px;
	vertical-align: middle;
}

#WeatherDiv table {
	margin: auto;
}

#WeatherDiv table td {
	padding-right: 30px;
}

/*  ------------------------------------------------------ Footer Styles ----------------------------------------------------------*/
#ProjectFooter {
	background: white;
	width: 100%;
	position: fixed;
	margin-bottom: 0px;
	bottom: 0;
}

.GlobalFooter {
	height: 30px;
	margin-left: 10px;
	font-size: 14px;
	color: black;
	display: inline-block;
}

#FBLike {
	float: right;
	margin-top: 5px;
}

.GlobalFooter img {
	margin-left: 3px;
	vertical-align: middle;
	height: 27px;
	border: none;
}

.Select {
	display: inline-block;
}

/* --------------------------------------------------------------- Misc. Styles --------------------------------------------------------------------------*/
#Flyout {
	display: none;
	top: 100px;
	right: 5.5%;
	position: absolute;
	background: black;
	padding: 15px;
	box-shadow: 0 0 5px 5px #31689b inset;
	z-index: 3002;
}

#Website {
	overflow-wrap: break-word;
}

#Blurb {
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 50px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 12px;
	text-align: center;
}

#DrawerDiv {
	width: 10%;
	margin-left: 10px;
	position: absolute;
	top: 5px;
	z-index: 3001;
	display: none;
	position: absolute;
}

#DrawerInner>table {
	width: 100%;
	text-align: left;
}

#DrawerInner {
	color: white;
	overflow: auto;
	text-align: center;
}

#DrawerInner ul {
	display: none;
}

#DrawerInner h4 {
	cursor: hand;
	cursor: pointer;
	background: #31689b;
	color: white;
	text-shadow: 1px 1px 2px grey;
	box-shadow: 1px 1px 2px black;
	background: #31689b;
}

#DrawerInner a {
	color: #f89938;
	text-shadow: 1px 1px 2px black;
}

#DrawerInner a:hover {
	color: #f89938;
}

.mobile-border {
	background: #0f273e;
	padding: 1%;
	margin: 1%;
	border-radius: 4px;
}

#Drawer {
	display: none;
	float: left;
	background-color: #193957;
	box-shadow: 0 10px 10px rgba(0, 0, 0, 0.7);
	border: 1px solid rgba(0, 0, 0, .8);
	z-index: 1350;
}

.fa.fa-bars {
	cursor: pointer;
	text-align: center;
	vertical-align: middle;
	background-color: #193957;
	color: #f89938;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 7px;
	padding-left: 7px;
	box-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	border: 1px solid rgba(0, 0, 0, .8);
	font-size: 20px;
	border-radius: 4px;
	float: right;
	z-index: 1350;
}

#CompanyLogoDrawer {
	max-height: 150px;
	max-width: 100%;
	float: right;
}

#ProjectLogoDrawer {
	max-height: 100px;
	max-width: 100%;
	float: right;
}

#DrawerCompanyName, #DrawerProjectName, #WebsiteDrawer {
	text-align: center;
}

#ProjectNameDivDrawer {
	width: initial;
	height: initial;
}

.AddrBlockDrawer {
	font-size: initial;
	width: 100%;
	text-align: center;
}

#ProjectDescDivDrawer {
	font-size: initial;
	margin-bottom: 10%;
}

@media all and (max-width: 666px) {
	#Header {
		overflow: auto;
	}
	#HeaderProjectName {
		font-size: 15px;
	}
	#CompanyLogo {
		max-height: 45px;
	}
	#ProjectLogo {
		max-height: 45px;
	}
	#CompanyNameDiv {
		text-align: left;
		font-size: 20px;
	}
	.AddrBlock {
		overflow: auto;
		font-size: 10px;
		width: 62%;
		text-overflow: ellipsis;
	}
	#DrawerDiv {
		display: block;
		position: fixed;
	}
	#HeaderTable {
		margin-left: 12%;
		width: 80%;
	}
	@media all and (orientation: portrait) {
		#HeaderTable tbody td:nth-child(n+3) {
			display: none;
		}
	}
	#Website {
		font-size: 11px;
		display: inline-block;
		vertical-align: top;
	}
}

@media screen and (max-width: 685px) {
	#FBLike {
		float: none;
	}
}

@media screen and (max-width: 800px) and (orientation: landscape) {
	#CompanyLogoDrawer {
		max-height: 100px;
		max-width: 100%;
		float: right;
	}
	#HeaderTable {
		margin-left: 12%;
		width: 87%;
	}
	#ProjectLogoDrawer {
		max-height: 85px;
		max-width: 100%;
		float: right;
	}
	#CompanyLogo {
		max-height: 20%;
	}
	#ProjectLogo {
		max-height: 25%;
	}
	#HeaderProjectName {
		font-size: 13px;
	}
	#CompanyNameDiv {
		font-size: 18px;
	}
	.AddrBlock {
		text-overflow: ellipsis;
		font-size: 8px;
	}
	#Website {
		font-size: 11px;
		display: inline-block;
		vertical-align: top;
	}
	#ProjectNameDivDrawer {
		width: 50%;
		height: initial;
		display: inline-block;
		float: left;
	}
	#DrawerInner>#DrawerTable {
		width: 50%;
		float: right;
	}
	#FBLike {
		float: right;
		width: 297px;
	}
}